commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pablo Fernández <pab...@conicet.gov.ar>
Subject Validator 1.1.3 javascript error
Date Tue, 10 Jul 2007 19:51:03 GMT
Hi, I'm using Validator 1.1.3 and I can't get client side validation to 
work.
I get the 'required is undifined' javascript error on this line:

oRequired = new required();

What should I do? Any ideas please?
Thanks in advance!

Pablo.



---------------------------------------------------------------------
To unsubscribe, e-mail: commons-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-user-help@jakarta.apache.org


Mime
View raw message